@import url('https://fonts.googleapis.com/css?family=Courgette|Dancing+Script:400,700|Great+Vibes|Italianno|Lovers+Quarrel|Satisfy');

 
 
@font-face {
	font-family: "RockSolid Icons";
	src: url("../fonts/rocksolid-icons.eot");
	src: url("../fonts/rocksolid-icons.eot?#iefix") format('eot'), url("../fonts/rocksolid-icons.woff") format('woff'), url("../fonts/rocksolid-icons.ttf") format('truetype'), url("../fonts/rocksolid-icons.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices */
audio:not([controls]) {
	display: none;
	height: 0;
}

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support */
[hidden] {
	display: none;
}

body{
	margin:0px 0 0 0;
	padding:0 0 0 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
   background-color:#0c1218;}
   
   
a {
	color:#b5b7c1;
	text-decoration:none;}
	
.more a:hover,
.back a:hover,
.mod_newsreader .enclosure a:hover,
.mod_newslist h2 a:hover,
a:hover {
	color:#b5b7c1;
	text-decoration:underline;
}
/* ****************************** wrapper **** */
#wrapper {
 background-color: #121b24;
 max-width:1000px;
display:block;
	margin:0 auto;
	padding:0;
	position:relative;
	    font-size:15px;
	line-height:1.3;
}

#header{	
	position:relative;
	z-index:2;
	height:210px;
	display:block;
	 overflow: hidden;
	background-image: url('https://www.schoenwerth-hoeren-und-sehen.de/files/system/images/header/seclevel-navi.jpg');
    background-repeat: no-repeat;
    background-position: center 30px;
	text-align: left;
	background-size:100%;
}

.home #header{
	
	height:130px;
	padding-top:0px;
	background-image: url('https://www.schoenwerth-hoeren-und-sehen.de/files/Banner/header_start_1.jpg');
    background-repeat: no-repeat;
    background-position: center 60px;
	padding-bottom:480px;
	background-size:100%;
	
}
}

/* ****************************** Container **** */
#container {
background-color: #121b24;
	text-align: left;
	margin:0px auto;
	min-height: 500px;
	height: auto !important;
	width:100%;
}


	
#footer a{ 
    color:#ffffcc;
	text-decoration:none;}


#footer a:hover{ 
    
    color:#9597a7;
	text-decoration:none;}

#footer {
	height:30px;
	width:100%;
	margin: 0px 0px 0px 0px;
	text-align:center;
	 color:#ffffcc;
	padding:10px 0 0 0;
	font-size:0.9em;
	background-color:#0c1218;
}
#footer .inside{
	padding: 8px 20px 0px 20px;
	text-align:center;
}
			
		
/* ****************************** MAIN TAG-Formatierungen **** */



#main {
	margin:30px 0px 50px 0px;
	font-size:15px;
	font-weight:300;
	width:100%;
}



.home #main {
	margin:0px 0px 50px 0px;
}


#center-container{margin:0 60px;}

.start_text{margin:30px 40px 30px 40px;}


#main li{	
	padding: 0px 0px 0px 0px;
	line-height:1.5;
}


#main h1{
	font-family: 'Italianno', cursive;
color:#b5b7c1;
		margin:10px 0;
	padding:20px 0px 15px 0px;
	font-size:4.8em;
	font-weight:700;}
	
#main h2{
color:#b5b7c1;
		margin:5px 0;
	padding:10px 0px 5px 0px;
	font-size:1.5em;
	font-weight:700;}
	
#main h3{ 
color:#b5b7c1;
		margin:5px 0;
	padding:5px 0px 0px 0px;
	font-size:1.0em;
}


#main img{ 
border:0px solid #ffffcc;
	margin: 0 0px;
	padding:10px;
}

#main p,
#main li{	
	color:#b5b7c1;
	margin:2px 10px 10px 0px;
	padding:0 0 2px 0;
	font-size:17px;
	font-weight:400;
	line-height:1.5em;
}

#main .produkt{	
	margin:40px 0px 0px 0px;	
}

#main .sprecher{	
	margin:20px 0px 0px 0px;	
}



.rs-columns {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.rs-column {
	float: left;
	width: 100%;
	margin-top: 5%;
	margin-right: 5%;
}
.rs-column.-large-first {
	clear: left;
}
.rs-column.-large-last {
	margin-right: -5px;
}
.rs-column.-large-first-row {
	margin-top: 0;
}
.rs-column.-large-col-1-1 {
	width: 100%;
}
.rs-column.-large-col-2-1 {
	width: 47.5%;
}
.rs-column.-large-col-2-2 {
	width: 100%;
}
.rs-column.-large-col-3-1 {
	width: 30%;
}
.rs-column.-large-col-3-2 {
	width: 65%;
}
.rs-column.-large-col-3-3 {
	width: 100.0%;
}
.rs-column.-large-col-4-1 {
	width: 21.25%;
}
.rs-column.-large-col-4-2 {
	width: 47.5%;
}
.rs-column.-large-col-4-3 {
	width: 73.75%;
}
.rs-column.-large-col-4-4 {
	width: 100%;
}
.rs-column.-large-col-5-1 {
	width: 16%;
}
.rs-column.-large-col-5-2 {
	width: 37%;
}
.rs-column.-large-col-5-3 {
	width: 58.0%;
}
.rs-column.-large-col-5-4 {
	width: 79%;
}
.rs-column.-large-col-5-5 {
	width: 100%;
}
.rs-column.-large-col-6-1 {
	width: 12.5%;
}
.rs-column.-large-col-6-2 {
	width: 30%;
}
.rs-column.-large-col-6-3 {
	width: 47.5%;
}
.rs-column.-large-col-6-4 {
	width: 65%;
}
.rs-column.-large-col-6-5 {
	width: 82.5%;
}
.rs-column.-large-col-6-6 {
	width: 100%;
}
.rs-column.-large-col-7-1 {
	width: 10%;
}
.rs-column.-large-col-7-2 {
	width: 25%;
}
.rs-column.-large-col-7-3 {
	width: 40%;
}
.rs-column.-large-col-7-4 {
	width: 55.0%;
}
.rs-column.-large-col-7-5 {
	width: 70%;
}
.rs-column.-large-col-7-6 {
	width: 85%;
}
.rs-column.-large-col-7-7 {
	width: 100%;
}
.oneo-no-sidebar .rs-column,
.page-footer .rs-column {
	margin-top: 3.33333%;
	margin-right: 3.33333%;
}
.oneo-no-sidebar .rs-column.-large-last,
.page-footer .rs-column.-large-last {
	margin-right: -5px;
}
.oneo-no-sidebar .rs-column.-large-first-row,
.page-footer .rs-column.-large-first-row {
	margin-top: 0;
}
.oneo-no-sidebar .rs-column.-large-col-1-1,
.page-footer .rs-column.-large-col-1-1 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-2-1,
.page-footer .rs-column.-large-col-2-1 {
	width: 48.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-2-2,
.page-footer .rs-column.-large-col-2-2 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-3-1,
.page-footer .rs-column.-large-col-3-1 {
	width: 31.11111%;
}
.oneo-no-sidebar .rs-column.-large-col-3-2,
.page-footer .rs-column.-large-col-3-2 {
	width: 65.55556%;
}
.oneo-no-sidebar .rs-column.-large-col-3-3,
.page-footer .rs-column.-large-col-3-3 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-4-1,
.page-footer .rs-column.-large-col-4-1 {
	width: 22.5%;
}
.oneo-no-sidebar .rs-column.-large-col-4-2,
.page-footer .rs-column.-large-col-4-2 {
	width: 48.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-4-3,
.page-footer .rs-column.-large-col-4-3 {
	width: 74.16667%;
}
.oneo-no-sidebar .rs-column.-large-col-4-4,
.page-footer .rs-column.-large-col-4-4 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-5-1,
.page-footer .rs-column.-large-col-5-1 {
	width: 17.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-5-2,
.page-footer .rs-column.-large-col-5-2 {
	width: 38%;
}
.oneo-no-sidebar .rs-column.-large-col-5-3,
.page-footer .rs-column.-large-col-5-3 {
	width: 58.66667%;
}
.oneo-no-sidebar .rs-column.-large-col-5-4,
.page-footer .rs-column.-large-col-5-4 {
	width: 79.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-5-5,
.page-footer .rs-column.-large-col-5-5 {
	width: 100%;
}

@media screen and (max-width: 900px) {
	.rs-column,
	.oneo-no-sidebar .rs-column,
	.page-footer .rs-column {
		margin-top: 4.54545%;
		margin-right: 4.54545%;
	}
	.rs-column.-large-first,
	.oneo-no-sidebar .rs-column.-large-first,
	.page-footer .rs-column.-large-first {
		clear: none;
	}
	.rs-column.-large-last,
	.oneo-no-sidebar .rs-column.-large-last,
	.page-footer .rs-column.-large-last {
		margin-right: 4.54545%;
	}
	.rs-column.-large-first-row,
	.oneo-no-sidebar .rs-column.-large-first-row,
	.page-footer .rs-column.-large-first-row {
		margin-top: 4.54545%;
	}
	.rs-column.-medium-first,
	.oneo-no-sidebar .rs-column.-medium-first,
	.page-footer .rs-column.-medium-first {
		clear: left;
	}
	.rs-column.-medium-last,
	.oneo-no-sidebar .rs-column.-medium-last,
	.page-footer .rs-column.-medium-last {
		margin-right: -5px;
	}
	.rs-column.-medium-first-row,
	.oneo-no-sidebar .rs-column.-medium-first-row,
	.page-footer .rs-column.-medium-first-row {
		margin-top: 0;
	}
	.rs-column.-medium-col-1-1,
	.oneo-no-sidebar .rs-column.-medium-col-1-1,
	.page-footer .rs-column.-medium-col-1-1 {
		width: 100%;
	}
	.rs-column.-medium-col-2-1,
	.oneo-no-sidebar .rs-column.-medium-col-2-1,
	.page-footer .rs-column.-medium-col-2-1 {
		width: 47.72727%;
	}
	.rs-column.-medium-col-2-2,
	.oneo-no-sidebar .rs-column.-medium-col-2-2,
	.page-footer .rs-column.-medium-col-2-2 {
		width: 100%;
	}
	.rs-column.-medium-col-3-1,
	.oneo-no-sidebar .rs-column.-medium-col-3-1,
	.page-footer .rs-column.-medium-col-3-1 {
		width: 30.30303%;
	}
	.rs-column.-medium-col-3-2,
	.oneo-no-sidebar .rs-column.-medium-col-3-2,
	.page-footer .rs-column.-medium-col-3-2 {
		width: 65.15152%;
	}
	.rs-column.-medium-col-3-3,
	.oneo-no-sidebar .rs-column.-medium-col-3-3,
	.page-footer .rs-column.-medium-col-3-3 {
		width: 100%;
	}
	.rs-column.-medium-col-4-1,
	.oneo-no-sidebar .rs-column.-medium-col-4-1,
	.page-footer .rs-column.-medium-col-4-1 {
		width: 21.59091%;
	}
	.rs-column.-medium-col-4-2,
	.oneo-no-sidebar .rs-column.-medium-col-4-2,
	.page-footer .rs-column.-medium-col-4-2 {
		width: 47.72727%;
	}
	.rs-column.-medium-col-4-3,
	.oneo-no-sidebar .rs-column.-medium-col-4-3,
	.page-footer .rs-column.-medium-col-4-3 {
		width: 73.86364%;
	}
	.rs-column.-medium-col-4-4,
	.oneo-no-sidebar .rs-column.-medium-col-4-4,
	.page-footer .rs-column.-medium-col-4-4 {
		width: 100%;
	}
	.rs-column.-medium-col-5-1,
	.oneo-no-sidebar .rs-column.-medium-col-5-1,
	.page-footer .rs-column.-medium-col-5-1 {
		width: 16.36364%;
	}
	.rs-column.-medium-col-5-2,
	.oneo-no-sidebar .rs-column.-medium-col-5-2,
	.page-footer .rs-column.-medium-col-5-2 {
		width: 37.27273%;
	}
	.rs-column.-medium-col-5-3,
	.oneo-no-sidebar .rs-column.-medium-col-5-3,
	.page-footer .rs-column.-medium-col-5-3 {
		width: 58.18182%;
	}
	.rs-column.-medium-col-5-4,
	.oneo-no-sidebar .rs-column.-medium-col-5-4,
	.page-footer .rs-column.-medium-col-5-4 {
		width: 79.09091%;
	}
	.rs-column.-medium-col-5-5,
	.oneo-no-sidebar .rs-column.-medium-col-5-5,
	.page-footer .rs-column.-medium-col-5-5 {
		width: 100%;
	}

}
@media screen and (max-width: 599px) {
	.rs-column,
	.oneo-no-sidebar .rs-column,
	.page-footer .rs-column {
		margin-right: 4.54545%;
	}
	.rs-column.-medium-first,
	.oneo-no-sidebar .rs-column.-medium-first,
	.page-footer .rs-column.-medium-first {
		clear: none;
	}
	.rs-column.-medium-last,
	.oneo-no-sidebar .rs-column.-medium-last,
	.page-footer .rs-column.-medium-last {
		margin-right: 4.54545%;
	}
	.rs-column.-medium-first-row,
	.oneo-no-sidebar .rs-column.-medium-first-row,
	.page-footer .rs-column.-medium-first-row {
		margin-top: 4.54545%;
	}
	.rs-column.-small-first,
	.oneo-no-sidebar .rs-column.-small-first,
	.page-footer .rs-column.-small-first {
		clear: left;
	}
	.rs-column.-small-last,
	.oneo-no-sidebar .rs-column.-small-last,
	.page-footer .rs-column.-small-last {
		margin-right: -5px;
	}
	.rs-column.-small-first-row,
	.oneo-no-sidebar .rs-column.-small-first-row,
	.page-footer .rs-column.-small-first-row {
		margin-top: 0;
	}
	.rs-column.-small-col-1-1,
	.oneo-no-sidebar .rs-column.-small-col-1-1,
	.page-footer .rs-column.-small-col-1-1 {
		width: 100%;
	}
	.rs-column.-small-col-2-1,
	.oneo-no-sidebar .rs-column.-small-col-2-1,
	.page-footer .rs-column.-small-col-2-1 {
		width: 47.72727%;
	}
	.rs-column.-small-col-2-2,
	.oneo-no-sidebar .rs-column.-small-col-2-2,
	.page-footer .rs-column.-small-col-2-2 {
		width: 100%;
	}
	.rs-column.-small-col-3-1,
	.oneo-no-sidebar .rs-column.-small-col-3-1,
	.page-footer .rs-column.-small-col-3-1 {
		width: 30.30303%;
	}
	.rs-column.-small-col-3-2,
	.oneo-no-sidebar .rs-column.-small-col-3-2,
	.page-footer .rs-column.-small-col-3-2 {
		width: 65.15152%;
	}
	.rs-column.-small-col-3-3,
	.oneo-no-sidebar .rs-column.-small-col-3-3,
	.page-footer .rs-column.-small-col-3-3 {
		width: 100%;
	}
	.rs-column.-small-col-4-1,
	.oneo-no-sidebar .rs-column.-small-col-4-1,
	.page-footer .rs-column.-small-col-4-1 {
		width: 21.59091%;
	}
	.rs-column.-small-col-4-2,
	.oneo-no-sidebar .rs-column.-small-col-4-2,
	.page-footer .rs-column.-small-col-4-2 {
		width: 47.72727%;
	}
	.rs-column.-small-col-4-3,
	.oneo-no-sidebar .rs-column.-small-col-4-3,
	.page-footer .rs-column.-small-col-4-3 {
		width: 73.86364%;
	}
	.rs-column.-small-col-4-4,
	.oneo-no-sidebar .rs-column.-small-col-4-4,
	.page-footer .rs-column.-small-col-4-4 {
		width: 100%;
	}

}



/* ******************* Navigations-Pfad *************** */
.mod_breadcrumb {
	margin-top:25px;
	padding-bottom:15px;
	font-size:12px;
	color:#A3A3A3;
	border-bottom:0px solid #E6E6E6;
	display:none;
}
.mod_breadcrumb a{
	text-decoration:underline;
	color:#A3A3A3;
}
.mod_breadcrumb a:hover{
	color:#00205B;
	text-decoration:underline;
}
.mod_breadcrumb span{
	font-weight:normal;
}
/* ************************** FLOAT ********* */
.floatLEFT{
	float:left;
}
.floatRIGHT{
	float:right;
}
.floatCLEAR{
	clear:both;
}
/* ************************** nachrichten ********* */
.more ,
.back {
	padding:10px 0px 0px 0px;	
}

.more a,
.back a{
	color:#A3A3A3;
	font-weight:normal;
	padding-left:30px;

}
.more a{
	background:		url('../../images/icons/iconPALmore.png') no-repeat 0px 0px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.back a{
	background:		url('../../images/icons/iconPALback.png') no-repeat 0px 0px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.mod_newsreader .layout_full{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom:	1px solid #E6E6E6;	
}
.mod_newsreader .enclosure a {
	background:		url('../../images/icons/iconPALpage.png') no-repeat 0px 2px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	padding:5px 0px 5px 30px;	
	color:#A3A3A3;
}
.mod_newsreader img {
	float:right;
	padding: 0px 0px 0px 8px;
}
#balance_accordion .nb{
	width:245px;
	height:200px;
	overflow:hidden;
}
#balance_accordion .nb .inner{
	padding:0px 10px 5px 10px;
}
#balance_accordion .mod_newslist h2{
	padding-top:3px;
}
#balance_accordion .mod_newslist p.teaser{
}
/* ***************************** HyperLINKS ***** */
.ce_hyperlink.link_intern{
	background:		url('../../images/icons/iconPALpage.png') no-repeat 0px 2px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	padding:5px 0px 5px 30px;	
	border-bottom:	1px solid #E6E6E6;	
}
.ce_hyperlink.link_extern{
	background:		url('../../images/icons/iconPALextern.png') no-repeat 0px 2px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	padding:5px 0px 5px 30px;	
	border-bottom:	1px solid #E6E6E6;	
}
.ce_download{
	padding:3px 0px 3px 0px;
	border-bottom:	1px solid #E6E6E6;		
}
.ce_download .mime_icon{
	padding-right:8px;
}

/* ***************************** formBody ***** */
.formbody {
	padding-top:10px;
	color:#A3A3A3;
	padding-bottom:20px;
}
.formbody p{
	margin:0;
	padding:0;
}
.formbody input.text,
.formbody input.captcha,
.formbody textarea.textarea,
.formbody input.submit{
	width:300px;
	background:#EFEFEF;
	border:	1px solid #E6E6E6;	
	font-size:11px;
}
.formbody input:hover,
.formbody textarea:hover,
.formbody input:focus,
.formbody textarea:focus {		
	border: 1px #AB1E39 solid;
	background:#FFFFFF;
	font-weight:normal;
}

.formbody .submit:hover{	
	border: 1px #737477 solid;
	color: #FFFFFF;
	background: #AB1E39;
}

.formbody span.captcha_text{
	margin-top:8px;
}
/* ************************** Tableform Formulare ********* */
.tableform  tr:hover{
	color:#ffffcc;
}
.tableform  td{
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:	1px solid #E6E6E6;	
}
.tableform td.headline{
	padding:8px 3px 3px 20px;
	border:0;
}
.tableform td.headline p{
	font-weight: bold;
	color:#ffffcc;
}
.tableform .row_submit td{
	padding-top:20px;
	border:0;
}
.tableform .col_first ,
.tableform .explanation {
	width:110px;
	padding-left:20px;
	
}
.tableform .col_last {
	width:270px;
}
.tableform .spalte_50 {
	width:50%;
	text-align:left;
}
/* ************************** Tableless Formulare ********* */
.tableless label.mandatory{
	width: 150px;
	padding: 10px 10px 10px 10px;
	text-align:right;
}
/* ****************************** CrossSliderAward **** */


#tabelle_jury {
	border:0px;	
	font-size:0.8em;
}
#tabelle_jury td{
	padding:3px 2px 3px 2px;
	color:#b5b7c1;
}
#tabelle_jury .col_1{
	padding-left:3px;
	width:250px;
}
#stoerer {
//	background:#9796A6;
	top:190px;
	left:20px;
	position:absolute;
	z-index:1;
	filter:alpha(opacity=100); /* IE */
	-moz-opacity:1.0; /* Gecko-Browser */
	opacity:1.0; /* Opera 9+ */	
}
#stoerer .inner {

}
.ce_table  td{
	vertical-align:top;
	padding: 5px 0px 10px 0px;
	color:#ffffcc;
	
}
#auszeichnungen .col_0{
	text-align: right;
	padding-right:10px;
}
#auszeichnungen .col_1{
	padding-right: 180px;
}


.mmenu{display:none;}	





#nav-main {
	position:absolute; 
	top:1.25em; 
	left:10px;
	height:200px;
	display:block;
	border:0px solid #cc0000;}

#nav-main ul {
	display: inline;
	margin: 0 0 0 1.5em;
	padding: 0;}
	
#nav-main li {
	position: relative;
	display: inline-block;
	margin: 0 0.5em;
	height:2.1em;
	padding: 0 0;
	font-weight:500;}


#nav-main > ul > li > a {
	
	display: block;
	font-size: 1.15em;
	color:#ffffcc;
	text-decoration: none;
	padding: 0em 0.5em;}

#nav-main  .level_1 li span.nonavlink,
#nav-main  .level_1 li span.active{
font-size: 1.25em;}

#nav-main > ul > li > a:hover,
#nav-main > ul > li > a:focus {
	border-bottom:0px solid #859d37;
	color: #9C9BAB;
	padding: 0em 0.5em;}
	
#nav-main > ul > li.submenu:hover:before {
	content: "";
	position: absolute;
	display: none;
	left: -22px;
	top: -11px;
	width: 100%;
	height: 100%;
	padding: 0 0.314em 1.2em 0.314em;}

#nav-main > ul > li.submenu:hover > a {
	border-bottom:0px solid #859d37;
	color: #9C9BAB;
	background:#131C25;	}

#nav-main > ul > li.active > a,
#nav-main > ul > li.trail > a {
		border-bottom:0px solid #859d37;
		color: #9C9BAB;}

#nav-main > ul > li > ul {
	position: absolute;
	left: -1em;
	top: 100%;
	display: none;
	z-index: 100;
	min-width: 150%;
	margin-top: -0.25em;
	padding: 0.374em 0 0em 0em;
	text-align: left;
background-color:#131C25;	}

.lt-ie9 #nav-main > ul > li > ul {
	min-width: 100%;
	background-color:#131C25;}
	
#nav-main > ul > li > ul li {
	display: inline;
	margin: 0;
	padding:0;
	background-color:#131C25;}


#nav-main > ul > li > ul a {
	position: relative;
	display: block;
	padding: 0.2em 0.7em 0.2em 0.7em;
	margin:0 0 0.2em 0;
	font-size: 1.0em;
	line-height: 1.214;
	color: #ffffcc;
	text-decoration: none;
	white-space: nowrap;}

#nav-main > ul > li > ul a:hover,
#nav-main > ul > li > ul a:focus {
	color:#b5b7c1;
	padding: 0.2em 0.7em 0.2em 0.7em;}

#nav-main > ul > li > ul a:focus {
	background:#121B24;
	color:#859d37;
	padding: 0.2em 0.7em 0.2em 0.7em;}

#nav-main > ul > li > ul li a.active {
	background:#121B24;
	color: #ffffcc;
	padding: 0em 0.7em 0em 0.7em;
	display: block;
	margin:0 0 0.2em 0;	}
	
#nav-main .level_2 li span.active{
	font-size:1.0em;}


#nav-main > ul > li > ul ul a {
	padding-left: 1.071em;
	font-weight: normal;}
	
#nav-main > ul > li > ul ul ul a {
	padding-left: 2.143em;}
	
#nav-main > ul > li:hover > ul,
#nav-main > ul > li.submenu:hover:before {
	display: block;}

#nav-main .mmshop{display:none;}	
	


@media screen and (max-width:900px) {
	
#nav-main {
	position:absolute; 
	top:1.25em; 
	left:5px;}
#nav-main ul{margin:0 auto 0 auto;}
	
#nav-main li {
	margin: 0 0.5em;
	padding: 0;}

#nav-main  .level_1 li span.nonavlink,
#nav-main  .level_1 li span.active{
	font-size: 0.9em;}
	
#nav-main > ul > li > a {
	font-size: 0.9em;
	padding: 0em 0.45em;}
	
#nav-main > ul > li > a:hover,
#nav-main > ul > li > a:focus{
	font-size: 0.9em;
		padding: 0em 0.45em;}
		
#nav-main > ul > li > ul {
	position: absolute;
	left: 0em;
	top: 100%;}
		
		
#nav-main > ul > li > ul a {
	font-size: 0.9em;
	line-height: 1.0em;}
}



@media screen and (max-width: 700px) {
	#nav-main  {
		display:none;}
		
	.mmenu{
		position:absolute;
		top:0.5em; 
		right:0.5em;}	
		
	.mmenu{  
		width:2em;
		padding:0.1em 0.3em;}
		
	a.mmenu {
		color:#E6E6E6		; 
		font-size:1.3em;
		display:block;	}
	
	.mmenu:after{   
		font: 20px/1 "RockSolid Icons";
		content: "\e0b7";
		display: inline-block;
		position: relative;
		margin-right: 5px;}
	}

video{width:100%; height:auto;}


@media screen and (max-width:700px) {
.home #header{padding-bottom:300px;}
#header{height:150px;}
#main h1 {font-size:3.8em;}
.sch_img{float:left;padding-right:1.5em;}
.sch_img:nth-of-type(2n){padding-right:0em;}
.sch_img:nth-of-type(2n+1){clear:both;}

}

@media screen and (max-width:600px) {
.home #header{padding-bottom:250px;}}

@media screen and (max-width:500px) {
.home #header{padding-bottom:200px;}}

@media screen and (max-width:400px) {
.home #header{padding-bottom:150px;}}

@media screen and (max-width:300px) {
.home #header{padding-bottom:100px;}}


